<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ftxia_items_site`;");
E_C("CREATE TABLE `ftxia_items_site` (
  `id` smallint(4) unsigned NOT NULL auto_increment,
  `code` varchar(20) NOT NULL,
  `name` varchar(100) NOT NULL,
  `domain` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL,
  `desc` varchar(255) NOT NULL,
  `config` text NOT NULL,
  `author` varchar(50) NOT NULL,
  `ordid` tinyint(3) unsigned NOT NULL default '255',
  `status` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8");
E_D("replace into `ftxia_items_site` values('1','taobao','淘宝','taobao.com,tianmao.com,tmall.com','http://www.taobao.com','通过淘宝开放平台获取商品数据，可到 http://open.taobao.com/ 查看详细','a:2:{s:7:\"app_key\";s:8:\"12288104\";s:10:\"app_secret\";s:32:\"44e1330db51bdeabdfb5027992eb9576\";}','Ftxia','1','1');");

require("../../inc/footer.php");
?>